
Foreman - Bug #33090

AIX PXE attributes loading does not work

07/21/2021 09:41 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 2.5.3, 3.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8684

  

Description

As described in https://community.theforeman.org/t/fail-to-cancel-pending-build-for-aix-power-box-one-foreman-2-3-1/24254/3

Associated revisions

Revision 4c4be749 - 07/28/2021 08:48 AM - Lukas Zapletal

Fixes #33090 - load AIX OS attributes

History

#1 - 07/21/2021 09:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8684 added

#2 - 07/28/2021 08:48 AM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#3 - 07/28/2021 09:08 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4c4be749d73a67317703b41d267a9c496f885a86.

#4 - 08/05/2021 11:03 AM - Tomer Brisker

- Category set to Templates

- Fixed in Releases 2.5.3 added
